Bug 52806 - Ampersand (&) not a valid character in passowrds
Summary: Ampersand (&) not a valid character in passowrds
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-29 14:59 UTC by Chris Kloiber
Modified: 2015-01-07 23:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 22:16:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2001-08-29 14:59:37 UTC
From RHN-Tracker:

Request ID:3564
Requestor:nuwayser@graywolf.ftc.gov              Date Received:08-10-2001
Status:Open                                   Last Transaction:08-10-2001
Subject:RHN Customer Service Request
Request:Data submitted: Fri Aug 10 11:44:16 2001
First_Name: Pete 
Last_Name: Nuwayser
email: nuwayser@graywolf.ftc.gov 
Topic: Trouble using Red Hat Network 

Comment: noticed that I can use an ampersand in my password when I use the
User Info tool on the web; however, rhn_register does not allow ampersands
in the passwords when logging in.

Comment 1 Adrian Likins 2001-11-02 00:04:13 UTC
hmm, odd.

investigating.


Note You need to log in before you can comment on or make changes to this bug.